dkfr.net
当前位置:首页 >> FEEDpArsEr >>

FEEDpArsEr

feedparser没有版本限制。下载到包后,解压,然后运行python setup.py install就可以了。 刚下载安装的5.1.3没有这方面的问题。

在系统的命令行窗口里面输入命令,而不是在python命令行里面。比如windows系统就是“命令提示符”工具,Linux系统直接在终端敲命令就行。

在win7系统下进入cmd,首先配置Python环境变量,可以自行搜索具体配置方法。 这里可以下载feerparser:https://pypi.python.org/pypi/feedparser 打开feedparser目录下的setup.py,用from distutils.core import setup替代第一行的from setuptools ...

在dos命令行直接输入: python setup.py install而不是在python命令行输入。 注意保证命令行在包所在目录执行。比如你要安装feedparser,那就先进入feedparser的目录,你会看到目录下有一个setup.py的文件,然后sheft+鼠标右键“在此处打开命令行...

重置eclipse的pydev库就行了,你安装完feedparser后虽然该库已经在你的sys.path上了,但是并没有加入到eclipse的pedev库

这是python3.4吗? 网上找到的是要替换文件D:\Program Files\Anaconda3\lib\site-packages\pip\_vendor\pkg_resources\__init__.py 你先把这个文件备份一下,然后用这个网页下的文件进行替换

当然可以了 其实在网上看教程也差不多如果编程真的零基础的话 从python开始当然可以 但是快速开发就算了 感觉快慢还是看自己有多少积累。

网站首页 | 网站地图
All rights reserved Powered by www.dkfr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com